Module | Magick::IPTC::Envelope
In: | lib/RMagick.rb

### Constants

Model_Version | = | "1:00"
Destination | = | "1:05"
File_Format | = | "1:20"
File_Format_Version | = | "1:22"
Service_Identifier | = | "1:30"
Envelope_Number | = | "1:40"
Product_ID | = | "1:50"
Envelope_Priority | = | "1:60"
Date_Sent | = | "1:70"
Time_Sent | = | "1:80"
Coded_Character_Set | = | "1:90"
UNO | = | "1:100"
Unique_Name_of_Object | = | "1:100"
ARM_Identifier | = | "1:120"
ARM_Version | = | "1:122"

[Validate]